<?xml version="1.0" encoding="utf-8"?>
<Project ToolsVersion="3.5" DefaultTargets="Build" xmlns="http://schemas.microsoft.com/developer/msbuild/2003">
  <PropertyGroup>
    <Configuration Condition=" '$(Configuration)' == '' ">Debug</Configuration>
    <Platform Condition=" '$(Platform)' == '' ">AnyCPU</Platform>
    <ProductVersion>9.0.30729</ProductVersion>
    <SchemaVersion>2.0</SchemaVersion>
    <ProjectGuid>{6CDF553C-5060-4871-9CE8-63F66346716A}</ProjectGuid>
    <OutputType>Exe</OutputType>
    <AppDesignerFolder>Properties</AppDesignerFolder>
    <RootNamespace>zEasyTest</RootNamespace>
    <AssemblyName>zEasyTest</AssemblyName>
    <TargetFrameworkVersion>v3.5</TargetFrameworkVersion>
    <FileAlignment>512</FileAlignment>
  </PropertyGroup>
  <PropertyGroup Condition=" '$(Configuration)|$(Platform)' == 'Debug|AnyCPU' ">
    <DebugSymbols>true</DebugSymbols>
    <DebugType>full</DebugType>
    <Optimize>false</Optimize>
    <OutputPath>..\target\Debug\</OutputPath>
    <DefineConstants>DEBUG;TRACE</DefineConstants>
    <ErrorReport>prompt</ErrorReport>
    <WarningLevel>4</WarningLevel>
  </PropertyGroup>
  <PropertyGroup Condition=" '$(Configuration)|$(Platform)' == 'Release|AnyCPU' ">
    <DebugType>pdbonly</DebugType>
    <Optimize>true</Optimize>
    <OutputPath>..\target\Release\</OutputPath>
    <DefineConstants>TRACE</DefineConstants>
    <ErrorReport>prompt</ErrorReport>
    <WarningLevel>4</WarningLevel>
  </PropertyGroup>
  <ItemGroup>
    <Reference Include="System" />
    <Reference Include="System.Core">
      <RequiredTargetFramework>3.5</RequiredTargetFramework>
    </Reference>
    <Reference Include="System.Xml.Linq">
      <RequiredTargetFramework>3.5</RequiredTargetFramework>
    </Reference>
    <Reference Include="System.Data.DataSetExtensions">
      <RequiredTargetFramework>3.5</RequiredTargetFramework>
    </Reference>
    <Reference Include="System.Data" />
    <Reference Include="System.Xml" />
  </ItemGroup>
  <ItemGroup>
    <Compile Include="Program.cs" />
    <Compile Include="Properties\AssemblyInfo.cs" />
    <Compile Include="Settings_Test.cs" />
    <Compile Include="WorkspaceMgr_Test.cs" />
  </ItemGroup>
  <ItemGroup>
    <ProjectReference Include="..\DataAccessLayer\DataAccessLayer.csproj">
      <Project>{C7E4B4C1-64D4-45FF-AAFD-C4B9AE216618}</Project>
      <Name>DataAccessLayer</Name>
    </ProjectReference>
    <ProjectReference Include="..\GUILib\GUILib.csproj">
      <Project>{C1282050-455B-44F4-8520-1C005E38EFB2}</Project>
      <Name>GUILib</Name>
    </ProjectReference>
    <ProjectReference Include="..\Platform\Platform.csproj">
      <Project>{F6929AFC-BF61-43A0-BABD-F807B65FFFA1}</Project>
      <Name>Platform</Name>
    </ProjectReference>
    <ProjectReference Include="..\Settings\Settings.csproj">
      <Project>{48D75C4F-2749-48BB-9386-721E0E94C144}</Project>
      <Name>Settings</Name>
    </ProjectReference>
    <ProjectReference Include="..\WorkspaceMgr\WorkspaceMgr.csproj">
      <Project>{09ED5DCC-9350-42E5-8E3A-4A3EA25BCD35}</Project>
      <Name>WorkspaceMgr</Name>
    </ProjectReference>
  </ItemGroup>
  <Import Project="$(MSBuildToolsPath)\Microsoft.CSharp.targets" />
  <!-- To modify your build process, add your task inside one of the targets below and uncomment it. 
       Other similar extension points exist, see Microsoft.Common.targets.
  <Target Name="BeforeBuild">
  </Target>
  <Target Name="AfterBuild">
  </Target>
  -->
</Project>